{% load static %}<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="robots" content="noindex,nofollow" />
        <meta name="author" content="Champs-Libres" />
        <title>{{ app_name }}</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fork-awesome@1.2.0/css/fork-awesome.min.css" integrity="sha256-XoaMnoYC5TH6/+ihMEnospgm0J1PM/nioxbOUdnM8HY=" crossorigin="anonymous">
    </head>

    <body>
        <div id="app" class=""></div>
        <script src="{% static '/frontend/main.bundle.js' %}"></script>
    </body>

</html>
